RubyGems Navigation menu

flipclockjs-rails 0.5.5.1

This gem packages FlipClock.js (JS & CSS) for the Rails 3.1+ asset pipeline.

Gemfile
          gem 'flipclockjs-rails', '~> 0.5.5.1'
  
  
  
  
  
  
  

install
          gem install flipclockjs-rails
  
  
  
  
  
  
  

Authors:

  • Trevor Strieber

Owners:

Licenses:

  • MIT

Total downloads 1,791

For this version 296

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.5.1 - July 7, 2014 (22 KB)
  2. 0.5.5b.1 - July 7, 2014 (22 KB)
  3. 0.5.5b - June 4, 2014 (21 KB)
  4. 0.4.0b - February 1, 2014 (19.5 KB)

Runtime Dependencies:

Development Dependencies: